package com.example.repurchase;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class RepurchaseApplication {

    public static void main(String[] args) {
        SpringApplication.run(RepurchaseApplication.class, args);
    }

}
